V3D_f(3)

NAME
V3D_f

SYNOPSIS
#include <allegro.h>

typedef struct V3D_f

DESCRIPTION
   float x, y, z;       - position
   float u, v;          - texture map coordinates
   int c;               - color

Like V3D but using float values instead of fixed ones.

SEE ALSO
V3D(3), polygon3d(3), excamera(3), exscn3d(3), exzbuf(3)